Bug 632806 - Key/Value does not alias when searching over multiple key/values
Key/Value does not alias when searching over multiple key/values
Status: CLOSED NOTABUG
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: future_maint
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-11 00:05 EDT by Raymond Mancy
Modified: 2014-12-07 20:05 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-07 22:47:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raymond Mancy 2010-09-11 00:05:51 EDT
Searching by more than one Key/Value criteria does not alias tables correctly.

See comment 13-14 in [1]

[1] https://bugzilla.redhat.com/show_bug.cgi?id=590723

Note You need to log in before you can comment on or make changes to this bug.